<?php

	
	$dbuser = "root";
	$dbpass = "castillejos";
	$dbhost = "localhost";
	$dbname = "geoyos_jc";
	@$con = mysqli_connect($dbhost,$dbuser,$dbpass);
	if (!$con){
		die("SIN CONEXION: " . mysqli_error($con));
  	}
	$cag=mysqli_select_db($dbname);
	
?>